function init()
	-- TEXT --
	c.name = "Photon Blast Mk II"
	c.class = "gun"
	c.desc = "'So, what, like a flashlight?' Fires a burst of slow, powerful shots."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(1)	--2x1
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("photon_blast.lua", "auto")--"semi")
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 650
	return 0
end